set ylabel offset 5,0 "$M_t-\\mu_t$"
set xlabel "$\\frac{t\\omega}{2\\pi}$"

set xtics add("10" 10, "20" 20, "30" 30, "40" 40)
set mxtics 81
set ytics add ("$10^{-5}$" 0.00001, "$10^{-4}$" 0.0001)

set xrange [10:50]
set yrange [0.000007:0.00015]

# default output canvas size: 12.5cm x 8.75cm
set term lua tikz size 8,6 standalone

# no key
set key off

# set linestyle
set style line 1 linetype rgbcolor "#4169E1" linewidth 3
set style line 2 linetype rgbcolor "#DC143C" linewidth 3
set style line 3 linetype rgbcolor "#32CD32" linewidth 3
set style line 4 linetype rgbcolor "#4B0082" linewidth 3
set style line 5 linetype rgbcolor "#DAA520" linewidth 3

set pointsize 0.6

# logscale
set logscale xy

# fit
f(x)=-1.5*x+b

fit [1:] f(x) "decay.dat" u (log10($1)):(log10($3-$2)) via b

plot 10**f(log10(x)) linestyle 2, "decay.dat" using 1:($3-$2) with points linestyle 1
